# **Blade of the Awakened Ruin**

> **Weapon (Legendary Sword), Requires Attunement**

## **Lore:**

The **Blade of the Awakened Ruin** was forged long ago by the Arcanist-Knights of the Fallen Order, a legendary faction whose wielders balanced the art of swordplay with arcane mastery. The blade was imbued with the destructive power of ancient ruins and arcane energy, lying dormant for centuries after the fall of its creators. Its magic rests within, awaiting the touch of a worthy wielder to stir its power.

The weapon evolves with its attuned wielder, changing as they grow stronger. In its dormant state, it lies quietly. In its awakened form, it grows more powerful. In its exalted form, it reveals its true power. The blade’s power doesn’t just manifest in physical and magical effects; it evolves through stages that reflect the wielder’s mastery.

**Dormant State (Base Form)**

* **Damage Die:** 2d6 slashing damage  
* **Effect:** The blade is dormant and contains only a fraction of its potential. It acts as a magical weapon, granting a \+1 bonus to attack and damage rolls.

  **Unique Ability – "Ruin's Whisper":**

  * Once per short rest, you may expend a spell slot to invoke the blade’s power. Upon hitting a creature with the sword, you may deal an additional 1d6 force damage equal to the level of the spell slot expended.  
  * **Growth:** This ability evolves as the blade grows, empowering the wielder’s strikes with a mix of arcane energy.

**Awakened State**

*Requires attunement and the completion of an attunement ritual involving the completion of a key challenge or battle that awakens the sword.*

* **Damage Die:** 3d6 slashing damage  
* **Effect:** Upon awakening, the blade hums with the ancient energy of the ruined lands, becoming sharper and more attuned to the wielding force.

  **Unique Ability – "Ruin's Echo":**

  * The blade now grants the ability to channel a portion of the wielder’s spellcasting power into each strike. Upon hitting a target, you may expend a spell slot (1st-3rd level) to deal extra force damage equal to the level of the spell slot expended (e.g., a 2nd-level spell slot adds 2d6 force damage).  
  * **Growth:** Every time you gain a level, you may add an additional 1d6 force damage to this ability (increasing its potency). Additionally, you may choose to empower the attack with a defensive spell (e.g., *Shield* or *Mage Armor*) once per long rest.

  **Awakened Growth – "Arcane Surge":**

  * Once per short rest, after making a successful hit, you may activate Arcane Surge, granting yourself a bonus action that can only be used to cast a cantrip or make a weapon attack with the blade.

**Exalted State**

*Requires the completion of a significant trial or quest to unlock the sword’s true potential.*

* **Damage Die:** 4d6 slashing damage  
* **Effect:** The blade gleams with raw power, now fully aligned with both magical and physical combat. It pulses with destructive force, cleaving through magical barriers and enemies alike.

  **Unique Ability – "Ruinous Mastery":**

  * The blade’s power now evolves with the wielder's mastery. When you hit with the blade, you may expend a spell slot of 4th level or higher to deal 3d6 extra force damage, and the target must make a Constitution saving throw (DC \= 8 \+ proficiency bonus \+ spellcasting modifier) or become stunned until the end of your next turn.  
  * **Growth:** As you reach higher levels, the blade’s damage increases (an additional 1d6 force damage for every 5 levels the wielder gains).

  **Exalted Growth – "Arcane Fury":**

  * Once per day, you can channel the sword’s full arcane might into a single devastating strike. When you make an attack with the blade, it deals double damage (8d6 slashing) and, if the target is a creature, they are knocked prone. Additionally, for the next minute, you may cast any spell you know as a bonus action.

**Unique Ability Growth: "Blade's Awakening"**

As the wielder progresses in power and the blade’s form evolves, the **Blade's Awakening** ability grows through its stages. The ability’s power evolves based on the form the blade is in:

* **Dormant:** **Ruin’s Whisper** allows the wielder to tap into the blade’s arcane power once per short rest, adding force damage to attacks and offering limited magical utility.  
* **Awakened:** **Ruin’s Echo** unlocks further synergy between sword strikes and spells, allowing the wielder to expend spell slots to deal additional damage, with the ability to empower defensive magic. This stage grows with each level gained.  
* **Exalted:** **Ruinous Mastery** unlocks the sword’s full power, allowing the wielder to use higher-level spell slots for devastating strikes, with the added bonus of Arcane Fury, unleashing the blade’s full destructive potential in a single strike. The sword’s unique power grows stronger as the wielder grows more powerful.

**Personality:**

The **Blade of the Awakened Ruin** is sentient and speaks to its wielder through whispers during quiet moments, guiding them toward its awakening and ultimate potential. The blade craves a worthy master, one who can rise to meet the challenges it presents. It may push its wielder to take risks, unlocking the blade’s hidden potential in times of great need, but it also cautions them against recklessness.

