# Equipment

## Weapons List

Below are some of the unique weapons available to Legion.

### Destiny's Arrow

> *Weapon (Pistol), Uncommon*

- **Proficiency**: Yes
- **Attack Type**: Ranged
- **Range**: 30 ft. (normal) / 90 ft. (long)
- **Damage**: 1d10 + 6
- **Damage Type**: Piercing
- **Weight**: 3 lb.
- **Properties**:
  - **Reload (4)**: Can be fired 4 times before needing to spend 1 attack or 1 action to reload. Requires a free hand to reload.
  - **Misfire (1)**: If the attack roll is 1 or lower, the weapon misfires. The weapon then requires an action to repair with a Tinker’s Tools check (DC = 8 + misfire score).
  - **Range**: Can attack at normal or long range.
  - **Loading**: Requires an action to reload.
- **Bonus**: +1 to attack and damage rolls made with this magic weapon.
- **Notes**:
- **Source**: *D&D Free Rules (2024)*, page 213

---

### Fate's Design

> *Weapon (Pistol), Common*

- **Proficiency**: Yes
- **Attack Type**: Ranged
- **Range**: 60 ft. (normal) / 240 ft. (long)
- **Damage**: 1d10 + 5
- **Damage Type**: Piercing
- **Weight**: 3 lb.
- **Cost**: 150 gp
- **Properties**:
  - **Reload (4)**: Can be fired 4 times before needing to spend 1 attack or 1 action to reload. Requires a free hand to reload.
  - **Misfire (1)**: If the attack roll is 1 or lower, the weapon misfires. The weapon then requires an action to repair with a Tinker’s Tools check (DC = 8 + misfire score).
  - **Range**: Can attack at normal or long range.
  - **Loading**: Requires an action to reload.
- **Notes**:
- **Source**: *Critical Role*

---

### Handaxe (x2)

> *Weapon (Simple Melee), Common*

- **Proficiency**: Yes
- **Attack Type**: Melee or Thrown
- **Range**: 20 ft. (normal) / 60 ft. (long)
- **Damage**: 1d6 + Strength modifier
- **Damage Type**: Slashing
- **Weight**: 2 lb. each
- **Properties**:
  - **Light**: Can be wielded with another light weapon in the other hand.
  - **Thrown**: Can be thrown at targets within range.
- **Cost**: 5 gp each
- **Source**: *Player’s Handbook*, page 149

---

### Shortsword

> *Weapon (Simple Melee), Common*

- **Proficiency**: Yes
- **Attack Type**: Melee
- **Range**: 5 ft.
- **Damage**: 1d6 + Dexterity modifier
- **Damage Type**: Piercing
- **Weight**: 2 lb.
- **Properties**:
  - **Finesse**: Can use Dexterity instead of Strength for attack and damage rolls.
  - **Light**: Can be wielded with another light weapon in the other hand.
- **Cost**: 10 gp
- **Source**: *Player’s Handbook*, page 149

---

### Spear

> *Weapon (Simple Melee), Common*

- **Proficiency**: Yes
- **Attack Type**: Melee or Thrown
- **Range**: 20 ft. (normal) / 60 ft. (long)
- **Damage**: 1d6 + Strength modifier (one-handed) / 1d8 + Strength modifier (two-handed)
- **Damage Type**: Piercing
- **Weight**: 3 lb.
- **Properties**:
  - **Thrown**: Can be thrown at targets within range.
  - **Versatile**: Deals 1d8 damage when wielded with two hands.
- **Cost**: 1 gp
- **Source**: *Player’s Handbook*, page 149

## Armor List

### Chainmail

> *Armor (Medium), Common*

- **Proficiency**: Yes
- **Armor Class (AC)**: 16
- **Weight**: 55 lb.
- **Properties**:
  - **Stealth Disadvantage**: Grants disadvantage on Dexterity (Stealth) checks.
  - **Strength Requirement**: Requires a Strength score of 13 or higher to wear effectively.
- **Cost**: 75 gp
- **Source**: *Player’s Handbook*, page 145

---

### Shield

> *Armor (Shield), Common*

- **Proficiency**: Yes
- **Armor Class (AC)**: +2 bonus to AC when equipped
- **Weight**: 6 lb.
- **Properties**:
  - **Requires one hand**: Must be held in one hand to be used effectively.
- **Cost**: 10 gp
- **Source**: *Player’s Handbook*, page 145
