# **The Overseer Class Overview**

> [***Vaults of Resonance Content***](../Readme.md)

> AI Generated short-notes.

The **Overseer** is a tactical commander who leads **Constructed Allies** (semi-autonomous constructs) in battle, using their expertise to coordinate and enhance their units. They specialize in battlefield control, unit upgrades, and strategic command maneuvers.

## **Core Mechanics**

- **Constructed Ally (Level 1):** You gain a semi-autonomous construct companion (based on the **Steel Defender** stat block). Your ally grows stronger as you level up.
- **Tactical Network (Level 1):** Establish a mental link to command your **Constructed Ally**. The ally acts on your turn, using Command Points to perform actions.
- **Command Points (Level 1):** You have a pool of points to issue tactical commands (like maneuvers) to your units. They regenerate on a long rest.
- **Command Maneuvers (Level 2):** Choose from a list of maneuvers to enhance your units (e.g., **Shockwave**, **Intercept**, **Coordinated Strike**).

## **Class Progression**

- **Level 3 - Overseer Archetype:** Choose a specialization (e.g., **Field Commander**, **Mechanist**, **Dominion Controller**) that shapes your playstyle.
- **Level 5 - Efficient Directives:** Issue commands as a bonus action.
- **Level 6 - Unit Upgrades:** Select an upgrade for your allies (e.g., **Flight Systems**, **Heavy Armor Plating**, **Pulse Cannon**).
- **Level 10 - Archetype Feature:** Gain additional features tied to your chosen archetype.
- **Level 11 - Overclock:** Temporarily boost your Constructed Ally’s power.
- **Level 13 - Multi-Unit Maneuvers:** Command multiple units at once and issue complex maneuvers.
- **Level 15 - Master Strategist:** Enhance your tactical abilities, improving battlefield control and synergy between units.
- **Level 17 - Supreme Upgrades:** Maximize the power of your upgrades.
- **Level 20 - Command Perfection:** Issue unlimited commands for 1 minute once per long rest and gain perfect coordination with your allies (e.g., advantage on attacks after a critical hit).

## **Key Features**

- **Constructed Ally:** A reliable combat companion that grows with you.
- **Command Points & Tactical Commands:** Spend Command Points to issue commands, with a growing number as you level up.
- **Archetype Specializations:** Customize your Overseer to focus on battlefield control, technological enhancements, or magical constructs.
- **Unit Upgrades:** Make your Constructed Allies stronger with upgrades like armor, flight, or ranged attacks.
- **Strategic Maneuvers:** Use your Command Points to issue various battlefield maneuvers, like knockbacks or coordinated strikes.

---

In essence, the **Overseer** is a **battlefield tactician** who thrives on managing multiple constructs and directing them through a combination of tactical maneuvers, strategic upgrades, and command abilities. They grow in power by improving their control over units and fine-tuning their commands for maximum efficiency.
