# **Materials of The End**  

The End is a realm rich in unique and magical materials, each playing a vital role in the survival and advancement of the Endurian civilization. These materials are deeply intertwined with the environment and the magic that permeates The End, shaping its technology, architecture, and culture.  

---

## **1. Endstone**  

**Description**:  
Endstone is the foundational material of The End, a pale, bone-like mineral that forms the bedrock of the floating islands. It is durable, lightweight, and faintly luminous, giving The End its characteristic twilight glow.  

**Properties**:  

- **Durability**: Endstone is highly resistant to physical and magical damage, making it ideal for construction.  
- **Magic Resonance**: It has a faint magical resonance, allowing it to interact with levitite and other magical materials.  

**Uses**:  

- **Construction**: Endstone is the primary building material for Endurian structures, from simple shelters to grand floating cities.  
- **Artifacts**: It is often carved into decorative or ceremonial objects, symbolizing the Endurians’ connection to their environment.  

---

## **2. Levitite**  

**Description**:  
Levitite is a rare ore embedded within endstone. It is the cornerstone of Endurian technology, enabling the creation of floating structures and airships.  

**Properties**:  

- **Anti-Gravity**: When charged with magic, levitite exhibits anti-gravity properties, allowing it to float and lift other materials.  
- **Magic Conductivity**: Levitite is highly conductive to magic, making it essential for magi-tech devices.  

**Uses**:  

- **Floating Structures**: Levitite is used to anchor and stabilize floating islands, bridges, and buildings.  
- **Airships**: It powers the levitation systems of void-ships and skimmers, enabling travel across The End.  
- **Magi-Tech**: Levitite is a key component in many magi-tech devices, from navigation systems to energy conduits.  

---

## **3. Mana Crystals**  

**Description**:  
Mana crystals are rare, prismatic crystals formed in the heart of mana storms. They are highly prized for their ability to store and release vast amounts of magical energy.  

**Properties**:  

- **Energy Storage**: Mana crystals can store immense quantities of magic, making them a reliable power source.  
- **Stability**: Despite their volatile origins, mana crystals are stable and safe to handle under normal conditions.  

**Uses**:  

- **Power Source**: Mana crystals power advanced magi-tech, including void-ships, skimmers, and weaponry.  
- **Teleportation Control Systems (TCS)**: They are used in TCS implants to stabilize Storm Endurians’ teleportation.  
- **Rituals and Spells**: Mana crystals are sometimes used in magical rituals to amplify or focus spells.  

---

## **4. Dragon Oak**  

**Description**:  
Dragon Oak is a hardy, resilient plant unique to The End. It is one of the few organic materials capable of surviving the harsh environment, though it is vulnerable to mana storms.  

**Properties**:  

- **Durability**: Dragon Oak is incredibly tough, resistant to physical damage and decay.  
- **Magic Sensitivity**: It is highly sensitive to magic, making it susceptible to the corrupting effects of mana storms.  

**Uses**:  

- **Construction**: Dragon Oak is used in the construction of durable structures and tools.  
- **Magi-Tech**: Its magical sensitivity makes it useful in certain magi-tech applications, such as sensors and conduits.  
- **Art and Craft**: The wood’s unique grain and color make it a popular material for decorative items and furniture.  

---

## **5. Chorus Fruit**  

**Description**:  
Chorus fruit is a native plant of The End, with a unique, apple-like appearance. It is the primary food source for Endurians, though consuming it carries risks.  

**Properties**:  

- **Nutritional Value**: Chorus fruit is highly nutritious, providing all the essential nutrients needed for survival.  
- **Teleportation Risk**: Consuming raw chorus fruit can cause muscle spasms and involuntary teleportation.  

**Uses**:  

- **Food Source**: Domesticated chorus fruit is a staple of the Endurian diet, often cooked or processed to remove its teleportation effects.  
- **Medicine**: Extracts from chorus fruit are used in medicinal treatments, particularly for injuries related to magic exposure.  

---

## **6. Enderite**  

**Description**:  
Enderite is a rare metal found in deep veins within endstone. It is highly valued for its durability and magical conductivity.  

**Properties**:  

- **Durability**: Enderite is incredibly strong, resistant to both physical and magical damage.  
- **Magic Conductivity**: It is highly conductive to magic, making it ideal for magi-tech applications.  

**Uses**:  

- **Weaponry**: Enderite is used to craft powerful weapons, such as swords and bows, capable of channeling magic.  
- **Armor**: It is also used in the creation of lightweight, durable armor that provides both physical and magical protection.  
- **Magi-Tech**: Enderite is a key component in advanced magi-tech devices, such as energy conduits and power cores.  

<!-- 
> Redacted as these were "imagined" by the AI and do not fully fit within the conext of the End, however they remain in this hidden form as I see potential to reuse these ideas
---

## **7. Soulstone**  

**Description**:  
Soulstone is a rare, crystalline material found in the deepest parts of The End. It is said to contain traces of the souls of those who have fallen into the Void.  

**Properties**:  

- **Soul Resonance**: Soulstone has a faint connection to the souls of the deceased, making it a powerful magical material.  
- **Energy Storage**: It can store and release magical energy, though its capacity is less than that of mana crystals.  

**Uses**:  

- **Rituals**: Soulstone is used in powerful magical rituals, particularly those involving necromancy or soul manipulation.  
- **Artifacts**: It is often crafted into enchanted items, such as amulets and talismans, that provide protection or enhance magical abilities.  

---

## **8. Voidglass**  

**Description**:  
Voidglass is a mysterious material formed in the Void. It is incredibly rare and difficult to obtain, as it requires venturing into the abyss.  

**Properties**:  

- **Transparency**: Voidglass is perfectly transparent, with a faint, otherworldly glow.  
- **Reality Warping**: It has a subtle effect on reality, causing light and magic to behave strangely around it.  

**Uses**:  

- **Windows and Lenses**: Voidglass is used in the creation of windows and lenses for magi-tech devices, providing unparalleled clarity.  
- **Artifacts**: It is sometimes crafted into enchanted items that manipulate light or magic in unique ways.   -->

---

## **Conclusion**  

The materials of The End are as diverse and unique as the realm itself. From the foundational endstone to the volatile mana crystals, each material plays a crucial role in the survival and advancement of the Endurian civilization. These resources are not only vital for construction and technology but also deeply intertwined with the culture and identity of the Endurians.  
