# **Biology and Species of The Endurians**  

The Endurians are a unique species, evolved from stranded humans over millennia of adaptation to the harsh and magical environment of The End. Their biology reflects their survival in a realm of floating islands, mana storms, and the ever-present Void. This section delves into their physical traits, evolutionary adaptations, and the various subraces that have emerged.  
f
---

## **1. Core Biology**  

### **Physical Traits**  

- **Skin and Hair**:  
  - Endurians have pale skin, ranging from alabaster white to light gray, a result of limited sunlight in The End.  
  - Hair colors include shades of white, silver, and auburn, with rare individuals displaying vibrant pinks or deep blues.  

- **Eyes**:  
  - Most Endurians have **gemstone-like eyes**, with colors such as vibrant purple, deep blue, or pink.  
  - **Amber Eyes**: A rare genetic marker (10% of the population) indicating magical aptitude. These eyes glow faintly in the dark.  

- **Teleportation Organ**:  
  - A pearl-like organ near the heart, integrated into the nervous system. It allows for innate teleportation, a defining trait of the species.  

### **Adaptations**  

- **Reduced Nutritional Needs**:  
  - Endurians require less food than humans, thanks to their efficient metabolism. A single **chorus fruit** can sustain them for a day.  
  - Bread and potatoes are consumed for bulk and variety but lack the nutritional efficiency of chorus fruit.  

- **Water Vulnerability**:  
  - Endurians cannot tolerate direct contact with water. Their cells absorb water too quickly, causing their flesh to break down like "soggy bread."  
  - They absorb moisture from the air, eliminating the need for drinking water.  

- **Magic Sensitivity**:  
  - Endurians are attuned to the ebb and flow of magic in The End. This sensitivity varies among individuals, with some able to manipulate magic directly.  

---

## **2. Subraces**  

Over time, the Endurian species diversified into several subraces, each adapted to specific roles or environments within The End.  

### **Original Endurians**  

- **Description**: The baseline Endurian, representing the majority of the population.  
- **Traits**:  
  - **Teleportation**: Can teleport up to 30 feet as a bonus action (D&D mechanics).  
  - **Resilience**: Advantage on saving throws against being frightened.  
  - **Weaknesses**: Vulnerable to water and acid damage.  

### **Savage Endurians**  

- **Description**: Beast-like hunters with heightened predatory instincts.  
- **Traits**:  
  - **Apex Predator**: Proficiency in Perception and Survival; advantage on smell-based Perception checks.  
  - **Ender Pounce**: Can pounce on enemies, knocking them prone on a failed Strength save.  
  - **Savage Instinct**: Gains temporary hit points when reducing a creature to 0 HP.  

### **Chitinous Endurians**  

- **Description**: Armored defenders with carapace-like plating.  
- **Traits**:  
  - **Ender Carapace**: Natural AC of 13 + Dexterity modifier. Cannot wear armor but can use shields.  
  - **Void Hardened**: Resistance to nonmagical bludgeoning, piercing, and slashing damage.  
  - **Slow but Stalwart**: Base walking speed reduced to 25 feet, but cannot be moved against their will.  

### **Arcane Endurians**  

- **Description**: Magically attuned individuals with a natural affinity for spellcasting.  
- **Traits**:  
  - **Ethereal Strike**: Can make a melee attack after teleporting, adding Charisma modifier to damage.  
  - **Gemstone Vision**: Can cast *detect magic* once per long rest.  

### **Storm Endurians**  

- **Description**: Hypersensitive to magic, requiring a **Teleportation Control System (TCS)** to stabilize their teleportation.  
- **Traits**:  
  - **Instinctive Teleportation**: Teleport randomly when exposed to subtle magic flows (outside mana storms).  
  - **TCS Implant**: A surgically installed device that stabilizes teleportation. Requires mana crystals for power.  
  - **Storm Affinity**: Can cast *thunderwave* once per long rest.  

### **Skybound Endurians**  

- **Description**: Navigators and explorers with vestigial wings for gliding.  
- **Traits**:  
  - **Winged Glide**: Can glide horizontally 2 feet for every 1 foot fallen.  
  - **High Altitude Acumen**: Advantage on saving throws against extreme cold; proficiency in Acrobatics.  
  - **Levitite Bond**: Can sense levitite within 60 feet.  

### **Void-Touched Endurians**  

- **Description**: Psychically attuned individuals with a connection to the Void.  
- **Traits**:  
  - **Eerie Insight**: Can cast *guidance* at will.  
  - **Void Step**: Can teleport to unseen locations visited within the past hour.  
  - **Psychic Resistance**: Resistance to psychic damage; advantage on saves against charmed or frightened conditions.  

---

## **3. Evolutionary Divergence**  

The Endurians’ evolution was driven by the need to survive in a fragmented and magical environment. Key factors include:  

- **Isolation**: The lack of contact with the Overworld allowed for unique adaptations.  
- **Magic Exposure**: Prolonged exposure to The End’s magic caused genetic mutations, leading to the emergence of subraces.  
- **Resource Scarcity**: Limited food and materials forced Endurians to specialize, resulting in diverse physical and magical traits.  

---

## **4. Reproduction and Lifespan**  

- **Reproduction**:  
  - Endurians reproduce similarly to humans, with a gestation period of approximately nine months.  
  - Genetic traits, such as amber eyes or chitinous plating, are passed down to offspring.  

- **Lifespan**:  
  - Endurians reach maturity at around 20 years and can live up to 150 years.  
  - Their longevity is attributed to their efficient metabolism and magical resilience.  

---

## **5. Cultural Significance of Biology**  

- **Amber Eyes**: Individuals with amber eyes are revered as natural magic users, often taking on roles as scholars, healers, or leaders.  
- **Storm Endurians**: Treated with caution due to their instability, they are often seen as "glass trinkets" outside the Storm Isles.  
- **Chorus Fruit Dependency**: The reliance on chorus fruit has shaped Endurian agriculture and cuisine, making it a cultural staple.  

---

## **Conclusion**  

The Endurians are a testament to the power of adaptation, their biology shaped by the unique challenges of The End. From the teleportation organ to the diverse subraces, every aspect of their physiology reflects their resilience and ingenuity. As a species, they are both a product of their environment and a force shaping its future.  
