# **The End & The Endurians: Comprehensive Lore Document**  

> *"A realm of floating islands, mana storms, and a civilization forged in the crucible of survival."*  

*Notice: These Documents were AI generated by feeding scattered sources of information, providing clearification to questions asked by the AI, and informing of details that could not/were not included in supporting documents. All work is original and belongs to me, Merith, `merith[]at[]merith[]dot[]xyz`, regardless of AI Assistance in compilation of these documents*

---

## **I. The Realm of The End**  

### **Origins & Early History**  

- **The Binary State**: The End was once a realm defined by two states: the presence of a **Dragon** or its **Egg**. This duality maintained the portal connecting The End to the Overworld. Slaying the Dragon caused the Egg to form, powering the portal.  
- **The Collapse**: A human expedition entered The End but found neither Dragon nor Egg upon return, stranding them. Over centuries, they adapted to the harsh environment, evolving into the **Endurian** species.

- [More Information?](1_TheRealm/OriginsAndHistory.md)

### **Geography**  

- **Floating Isles**: The End is a fragmented realm of islands composed of **endstone**, a bone-like mineral. Embedded within is **levitite**, a magic-reactive ore granting anti-gravity properties in the **green zone** (a 40-mile vertical band of dense magic).  
- **The Void**: The abyss below the green zone swallows anything that falls. Above, objects lack sufficient magic to float and plummet back down.  
- **Storm Isles**: A volatile region plagued by perpetual **mana storms**, chaotic surges of wild magic that crystallize into **mana crystals** (used to power magi-tech).  

- [More Information?](1_TheRealm/Geography.md)

### **Unique Materials**  

- **Levitite**: Anti-gravity ore; requires magic to function. Used in airships and floating cities.  
- **Mana Crystals**: Storm-formed crystals storing vast magic. Vital for advanced technology.  
- **Dragon Oak**: A hardy plant withered by mana storms. Used in construction and magi-tech.  

- [More Information?](1_TheRealm/Materials.md)

---

## **II. The Endurian Species**  

### **Biology & Evolution**  

- **Origins**: Evolved from stranded humans over millennia. Adaptations include:  
  - **Pale Skin & Hair**: Ranges from albino white to silver and auburn.  
  - **Gemstone Eyes**: Vibrant purple, blue, or pink irises. Amber eyes denote magical aptitude.  
  - **Teleportation Organ**: A pearl-like organ near the heart, part of the nervous system, enabling innate teleportation.  
- **Weaknesses**:  
  - **Water Vulnerability**: Contact with water causes rapid cellular breakdown (1d6 acid damage per turn).  
  - **Chorus Fruit Dependency**: Primary food source; substitutes lack nutritional efficiency.  

### **Subraces**  

1. **Original Endurians**:  
   - Agile teleporters with purple eyes. Neutral, survival-focused.  
2. **Savage Endurians**:  
   - Beast-like hunters with heightened senses and predatory instincts.  
3. **Chitinous Endurians**:  
   - Armored defenders with carapace-like plating (AC 13 + Dex).  
4. **Arcane Endurians**:  
   - Magically attuned; cast spells through amber eyes.  
5. **Storm Endurians**:  
   - Hypersensitive to magic; require **Teleportation Control Systems (TCS)** to stabilize teleportation.  
6. **Skybound Endurians**:  
   - Vestigial wings for gliding; levitite-bonded navigators.  
7. **Void-Touched Endurians**:  
   - Psychically attuned; resistant to mental effects.  

---

## **III. Society & Culture**  

### **Political Structure**  

- **Socialistic Utilitarian Democracy**:  
  - **Collective Function**: Individuals are "cogs" in societal machinery. Roles are assigned based on aptitude.  
  - **Re-Education**: Those who resist roles are retrained. Failures are exiled to the Void.  
  - **Democratic Override**: Majority votes can override utilitarian decisions.  

### **Economy & Technology**  

- **Barter System**: Trade revolves around levitite, mana crystals, and arable land.  
- **Agriculture**: Limited to potatoes, wheat, and domesticated chorus fruit.  
- **Magi-Tech**: Hybridized magic and machinery. Examples:  
  - **Void-Ships**: Levitite-powered airships.  
  - **Skimmers**: Agile, crystal-enhanced crafts.  
  - **Ender Computers**: Primitive logic machines.  

### **Magic**  

- **Rarity**: Only 10% of Endurians have magical talent (marked by one amber eye).  
- **Mechanics**: Magic disrupts radio waves and is detectable as "radiation." Storm Isles’ wild magic corrupts organic matter.  

---

## **IV. The Void & Reality**  

### **The Void**  

- **Nature**: A paradoxical non-space between realities. Lacks physics, time, or concepts.  
- **Effects**:  
  - **Reality Ripples**: Flickering distortions in The End, hinting at instability.  
  - **Temporal Echoes**: Ghostly remnants of past events.  

### **Failed Experiments**  

- **Overworld Gateway**: A magi-tech portal designed to breach the Overworld collapsed, draining magic and destabilizing reality.  

---

## **V. Timelines**  

### **Timeline 0: Origin Point**  

- Low-magic era. Amber eyes rare. Ended in a cataclysm tied to a shattered soul.  

### **Timeline 1: Ouroboros**  

- High-magic era. Amber eyes common. Golden age of magi-tech. Storm Endurians thrive with TCS implants.  

---

## **VI. Glossary**  

- **Levitite**: Anti-gravity ore.  
- **Mana Storm**: Wild magic tempest.  
- **TCS**: Teleportation Control System (Storm Endurian implant).  
- **Chorus Fruit**: Mutated apple-like staple crop.  
